.menuLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px 5px 5px 20px;
	color: #000000;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 6px 4px 4px 6px;
	color: #333333;
}
.menuUp {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 5px;
	font-weight: bold;
	color: #000000;
}
.cont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 5px 10px 10px;
	text-align: justify;
	color: #000000;
}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 2px;
	text-align: left;
	text-indent: 5px;
	color: #333333;
}
.prod {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px 5px 5px 10px;
	font-weight: bold;
	color: #666666;
}
.outdent {
	margin-left: 15px;
}
.menuUpW {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 5px;
	font-weight: bold;
	color: #FFFFFF;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: right;
	margin: 4px 4px 8px;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 3px 5px 3px 10px;
	text-align: left;
	text-indent: 2px;
	color: #000000;
}
a:link {
	text-decoration: none;
	text-indent: 0px;
	margin: 0px;
}
a:visited {
	text-decoration: none;
	text-indent: 0px;
	margin: 0px;
}
a:hover {
	text-decoration: underline;
	text-indent: 0px;
	margin: 0px;
}
a:active {
	text-decoration: none;
	text-indent: 0px;
	margin: 0px;
}
.center {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px;
	text-align: center;
}
.img {
	margin: 2px;
}
.begad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px 5px 10px 10px;
	color: #000000;
}